[HEADER]
VERSION=1 ; version number

[INFO]
SCREEN_NAME=Acura TL Type S

[BASIC]
GRAPHICS_OFFSET=0,-0.48,-0.53		; 3 axis correction (x,y,z), applies only to the 3D object of the car. in meters
GRAPHICS_PITCH_ROTATION=0.8				; changes 3D object rotation in pitch
TOTALMASS=1688					; total vehicle weight in kg with driver and no fuel
INERTIA=1.75,1.4,4.46			; car polar inertia. Calculated from the car dimensions. Just enter the generic width,height, 

[GRAPHICS]
DRIVEREYES=0.428436,1.18978,0.0665835
ONBOARD_EXPOSURE=17
OUTBOARD_EXPOSURE=31
ON_BOARD_PITCH_ANGLE=-4.378007
BONNET_CAMERA_POS=0.000000,0.690000,0.790000
BUMPER_CAMERA_POS=0.000000,0.230000,1.829999
MIRROR_POSITION=0.0,1.3,0.5 ; Position used to render the mirror
VIRTUAL_MIRROR_ENABLED=0
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=3.0				; Camera onboard G forces multiplier 
FUEL_LIGHT_MIN_LITERS=7.5
BONNET_CAMERA_PITCH=-2.864732
BUMPER_CAMERA_PITCH=0.000000

[CONTROLS]
FFMULT=2.801
STEER_ASSIST=1.000
STEER_LOCK=530					; Real car's steer lock from center to right
STEER_RATIO=-14.94					; Steer ratio
LINEAR_STEER_ROD_RATIO=0.00215

[FUEL]
CONSUMPTION=0.00210				; fuel consumption. In one second the consumption is (rpm*gas*CONSUMPTION)/1000 litres
FUEL=25							; default starting fuel in litres
MAX_FUEL=50					; max fuel in litres

[FUELTANK]
POSITION=0,-0.12,-1.1

[RIDE]
PICKUP_FRONT_HEIGHT=-0.300			; Height of the front ride height pickup point in meters WRT cg
PICKUP_REAR_HEIGHT=-0.300			; Height of the rear ride height pickup point in meters WRT cg

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10            ; time spent to change each tyre
FUEL_LITER_TIME_SEC=0.6   ; time spent to put 1 lt of fuel inside the car
BODY_REPAIR_TIME_SEC=20    ; time spent to repair 10% of body damage
ENGINE_REPAIR_TIME_SEC=2  ; time spent to repair 10% of engine damage
SUSP_REPAIR_TIME_SEC=30   ; time spent to repair 10% of suspension damage
